{
  "name": "finder",
  "version": "3.0.0",
  "description": "finder: Buscador de entidades asociadas a Asdra",
  "dependencies": {
    "cordova-custom-config": "^3.1.2",
    "gulp": "^3.9.1",
    "gulp-concat": "^2.2.0",
    "gulp-install": "^0.6.0",
    "gulp-minify-css": "^0.3.0",
    "gulp-rename": "^1.2.0",
    "gulp-sass": "^2.0.4"
  },
  "devDependencies": {
    "bower": "^1.3.3",
    "gulp": "^3.9.1",
    "gulp-util": "^2.2.14",
    "shelljs": "^0.3.0"
  }
}